CompileFlags:
  Add:
    - '-ferror-limit=0'
    - '-Wno-implicit-int'
    - "-I/usr/lib/arm-none-eabi/include"
  CompilationDatabase: build/Debug
Diagnostics:
  Suppress:
    - unused-includes
    - unknown_typename
    - unknown_typename_suggest
    - typename_requires_specqual

